<?php
if ( $user_review_results->have_rows() ) {

	$user_review_results->show_list_fnc();

} else { ?>

	<div class="wpj-bordered-container p15">

		<?php echo apply_filters( 'wpj_user_no_reviews_text_filter', __( 'This user has no reviews.', 'wpjobster' ), 'user_reviews' ); ?>

	</div>

<?php }